apiVersion: v1
data:
  POSTGRES_DB: riesgos
  POSTGRES_PASSWORD: Cambiame
  POSTGRES_USER: pgadmin
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: db-env-prod-db
  name: env-prod-db
  namespace: riesgos
